Bug 5382 - use a standard handler for browser
: use a standard handler for browser
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/gtklp)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-10-23 01:48 by
Modified: 2005-09-04 22:47 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-10-23 01:48:22
gtklp-0.9k-alt3
By default, it is configured to use netscape as the browser. Which is
out-of-date and not the right thing to do.
Steps to Reproduce:
Gtk-LP window > Gtk-LP tab > Commands and Paths group > Browser Command
Actual Results:  
netscape $0 2>/dev/null&

Expected Results:  
say,
url_handler.sh "$0"
------- Comment #1 From 2004-12-01 10:48:36 -------
Исправляю в сборке 1.0-alt1
------- Comment #2 From 2004-12-01 18:24:03 -------
Поправлено в 1.0-alt1